uuid: 3e4b562b-7b20-4ad7-ac22-a55949dc3d84
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_workflow
    - taxonomy.vocabulary.company
  module:
    - workflow
id: taxonomy_term.company.field_workflow
field_name: field_workflow
entity_type: taxonomy_term
bundle: company
label: Workflow
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: workflow
